PHP 手冊
前一頁 |  | 下一頁

# dba_nextkey

(PHP 3>= 3.0.8, PHP 4 , PHP 5)

dba_nextkey -- Fetch next key

## Description

string dba_nextkey ( resource handle )

dba_nextkey() returns the next key of the database and advances the internal key pointer.

## Parameters

handle

  The database handler, returned by dba_open() or dba_popen().

## Return Values

Returns the key on success, or `FALSE` on failure.

## 參考

dba_firstkey()
dba_key_split()
Example 2 in the DBA examples

前一頁 | 內容 | 下一頁
dba_list | 上一層 | dba_open